using UnityEngine;
using System.Collections;

public class Jailer_test : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		float xVec = Input.GetAxisRaw ("Horizontal")*0.1f;
		float zVec = Input.GetAxisRaw("Vertical")*0.1f;
		transform.position += new Vector3(xVec,0f,zVec);
	}
}
